#themes {
  width: 104%;    
  float: left;
  height: auto;
  margin-bottom: 1.24em; 
  }

.themes {
  width: 30%;      
  height: auto;
  margin-bottom: 2em;
  position: relative;
  left:0;
  top:0;
  float: left;
  margin-right: 3.3%;
  overflow: hidden;
  border-bottom: solid 2px #a88c55;
  }

.themes .green_bg {
  background-image: url(../img/main_page/green_bg.png);
  width: 100%;      
  height: 100%;
  position: absolute;
  top:100%;
  left:0;
  bottom:0;
  float: left;
  margin-top: -12%;
  padding-bottom: 2.8em;
  overflow: hidden;
  }

.themes .eye_pictogram {
  padding-top: 0%;
  width: auto;      
  height: 0;
  position: absolute;
  top:-28%;
  left:0;
  right:0;
  float: none;
  margin: auto;
  z-index: 1;
  }

.themes .menu_title {
  width: 100%;      
  height: auto;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 10pt;
  font-weight: 600;
  text-transform: uppercase;  
  color: #f0f0f1;
  line-height: 0;
  position: absolute;
  left:0;
  bottom:9%;
  float: left;
  }

.themes img {
  width: 100%;          
  height: auto;
  float: left;
  } 
    










 
  
      

 




































